
/* Export */
"Br5-H8-ahs.title" = "Exportar";

/* Instance */
"LVK-yy-6gF.title" = "Instancia";

/* Export Destination */
"eO7-s6-UlA.title" = "Exportar";

/* Choose */
"uiD-Al-yJa.title" = "Selección";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "Elija un archivo .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "Elija un archivo .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "Elija un archivo .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "Elija un archivo .glyphs.";
